Subject: Ticket Assigned - Esc. Status update
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 31 Jul 2021 04:14:05 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Esc. Status update bibin john                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bibin john Bot:  Hi Bibin John ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8281986354 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560774756            03:46 AM, 31th Jul                   Mazen      
              Hi again Bibin           03:47 AM, 31th Jul                     bibin john                    Hi           03:47 AM, 31th Jul                   Mazen                   stil no change?           03:47 AM, 31th Jul                     bibin john                    I tried reinstalling my app           03:47 AM, 31th Jul                     bibin john                    Unfortunately that didnt work           03:48 AM, 31th Jul                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           03:48 AM, 31th Jul                   Mazen                   we will do our best to fix this issue ASAP           03:48 AM, 31th Jul                     bibin john                    Do you have any issue ID for this           03:48 AM, 31th Jul                   Mazen                   Do you have any other inquiries that we can help with?           03:48 
 AM, 31th Jul                     bibin john                    So that I can check for the update           03:49 AM, 31th Jul                   Mazen                   Do you have any other inquiries that we can help with?           03:50 AM, 31th Jul                   Mazen                   please ignore the preivous message           03:50 AM, 31th Jul                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           03:50 AM, 31th Jul                   Mazen                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the status           03:52 AM, 31th Jul                   Mazen                   our team will contact you ASAP           03:52 AM, 31th Jul                   Mazen                   You can check the status from your application or you can sign in from the Web.           03:53 AM, 31th Jul                   Mazen  
                  we wil work from our side to update the status of your delivery           03:53 AM, 31th Jul                   Mazen                   Do you have any other inquiries that we can help with?           03:53 AM, 31th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2922432